uuid: 056b9bdf-2950-43cf-896e-f4a4309000b0
langcode: de
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - pexre
_core:
  default_config_hash: R2K_qX0ZUMbUL6ie_-S9tZVjvqmlWKlscikgeRv9vhw
id: pexre_account_menu
theme: pexre
region: topbar
weight: 11
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  provider: system
  label_display: '0'
  level: 1
  depth: 2
  expand_all_items: false
visibility: {  }
